@media (max-width: 1200px){
.container{
padding:0 10px;
    max-width:100%;
    margin-bottom: 30px;
}
:is(.navigation,.ciWPxVZyB),.container :is(.category-box,.cryRvLGhu){ width:100%; max-width:100%;}
#iKOCNLmPA{height:auto !important;}
#iKOCNLmPA table{width:100%;}
#iGyHAdWjQ,#iGyHAdWjQ img{width:100%!Important; height:auto !Important;}
:is(.notice,.cZksijPzw) :is(.calendar_list,.cSoZOfbKH) li :is(.calendar_container,.cSgSfXDmo) :is(.content_line,.chZdkdqMr),:is( .notice, .cZksijPzw) :is(.calendar_list,.cSoZOfbKH) li :is(.calendar_container,.cSgSfXDmo) :is(.name,.cbldwYZMD){width:100%;}
}
@media (max-width: 1023px){
.container-home-header{position: relative;}
:is(.navigation,.ciWPxVZyB){display:none;}
.menu-btn{display:block;}
:is(.notice,.cZksijPzw),:is(.new,.cmKGLVNhU),.container :is(.category-box,.cryRvLGhu) .flex{width:100%; max-width:100%;}
:is(.rslides,.cGHbeVKhC) img{height:auto;}
body .flex-between,.container :is(.category-box,.cryRvLGhu) .flex{display: inline-block; justify-content: left;}
ul:is(.calendar_list,.cSoZOfbKH),:is(.notice,.cZksijPzw) :is(.calendar_list,.cSoZOfbKH) li{float:left; width:100%;}
:is(.notice,.cZksijPzw) :is(.calendar_list,.cSoZOfbKH) li :is(.calendar_container,.cSgSfXDmo){float:left; width:100%;}
.flex-body{float:left; width:calc(100% - 200px);overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap; }
.flex .flex-right{float:right;}
:is(.article-notice,.cADQyGwqL) :is(.normal-container,.cyGLDlOIZ) .item,:is(.article-notice,.cADQyGwqL) :is(.normal-container,.cyGLDlOIZ) .item{float: left;
    width: 100%;}
}
@media (max-width:700px){
.container-home-header img{width:100%;}
}

@media (max-width:540px){
.container-home-header{height:90px;}
.mobNav{top:90px;}
.flex-body{width:100%;}
.flex .flex-right{}
}
@media (max-width:420px){
.container-home-header{height:80px;}
.mobNav{top:80px;}
}
@media (max-width:3px75){
.container-home-header{height:60px;}
.mobNav{top:60px;}
}